/* Created by Artisteer v4.1.0.60046 */

.WDBTB-header, #WDBTB-header-bg, .WDBTB-layout-cell, .WDBTB-layout-wrapper, .WDBTB-footer, .WDBTB-nav, #WDBTB-hmenu-bg, .WDBTB-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.WDBTB-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.WDBTB-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#WDBTB-header-bg 
{
   display: none;
}

.WDBTB-hmenu>li, .WDBTB-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.WDBTB-hmenu, ul.WDBTB-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#WDBTB-hmenu-bg 
{
   display: none;
}

ul.WDBTB-hmenu>li:first-child {
   padding-right:8px;
}

ul.WDBTB-hmenu ul{
   background-color: #EFF2F5 !important;
}

.WDBTB-content-layout, .WDBTB-content-layout-row, .WDBTB-layout-cell 
{
   display: block;
   zoom: 1;
}
.WDBTB-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.WDBTB-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.WDBTB-search div>input[type="text"]
{
   width: 100%;
}

* html form.WDBTB-search>input[type="text"] 
{
   margin :0;
}

.WDBTB-postcontent {
   height: 1%;
}

.WDBTB-postmetadatafooter{
   zoom:1;
}

.WDBTB-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.WDBTB-content 
{
   width: auto;
   float:none;
}

